*						{ padding: 0px; margin:0px; box-sizing:border-box;
}

body, html				{ height: 100%; background-size:cover;}

.video-back				{ position:absolute;
						  top: 0%;
						  left: 0%;
						  width: 100%;
						  height: 100%;
						  overflow:hidden;
						  z-index: -1;
}

#bg-video				{ width: 100%; height: 100%; object-fit: cover;
}

.container {
	position:relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

/* Navbar centrata in alto */
.navbar {
	position:absolute;
	top: 37%;
	left: 20%;
	right: 20%;
	display: center;
    text-align: center;
}

.navbar ul {
    list-style: none; 
}

.navbar ul li {
    display: inline-block;
    margin: 0 10px;
}

.navbar ul li a {
    text-decoration: none;
    color: #EF4A00;
	font-family: Arial, sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.navbar ul li a:hover {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.navbar ul li a:focus {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.footer {
	margin-top:auto;
	font-size: 10px;
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}
/* Media Queries per adattabilità */
@media (max-width: 768px) {
    .navbar ul li {
        display: inline-block;
        margin: 0 4px;
    }

    .navbar ul {
        padding: 0;
    }

    .video-background {
        flex-direction: column; margin: 3px 0;
    }
}